/* @group Initialize */



*:focus {outline: 0 none;}

#HighlightHome #Menu a.borderseparator {
	border: 0;
	margin-bottom: 2px;
}

#Menu a.bordersimple, .Menu a.bordersimple{
	border-bottom: 1px solid #999;
}

#HighlightHome #Menu a.bordersimple {
	border: 0;
	margin-bottom: 1px;
}


#HighlightHome #Menu a.borderdotted {
	border-bottom: 1px dotted #888;
}



.NewsCarousel {
	position: relative;
	height:20px;
	float:left;
	clear: left;
	width:1050px;
	overflow: hidden;
	margin-bottom: 15px;
}

.NewsCarousel .NewsCarouselItems {
	float: left;
}

.NewsCarousel .NewsCarouselItems .NewsCarouselItem {
	position: absolute;
	padding: 3px 10px;
}

.NewsCarousel .NewsCarouselBts {
	float: right;
	margin: 6px 8px;
}

.NewsCarousel .NewsCarouselBts .NewsCarouselBt {
	display: block;
	margin: 0 2px;
	height: 8px;
	width: 8px;
	float: left;
}

.NewsCarousel .NewsCarouselBts .NewsCarouselBt.select {

}




#HighlightHome {
	position: relative;
	z-index: 200;
	width: 923px;
	height: 650px;
}

#Highlight {
	position: relative;
	width: 923px;
	height: 488px;
	top: -25px;
}

.HighlightTitle {
	position: absolute;
	top: -4px;
	left: 12px;
	z-index: 2000;
	overflow: hidden;
	padding-top: 15px;
	width: 923px;
	height: 200px;
}
.HighlightTitleview {
	position: absolute;
	top: 140px;
	left: 14px;
	z-index: 2000;
	overflow: hidden;
	padding-top: 15px;
	width: 923px;
	height: 120px;
}

.HighlightTitle.small {
	top: 105px;
}

.HighlightTitle img {
	display: block;
	vertical-align: baseline;
}

.HighlightTitle .HighlightTitleLargeSize {
	height: 60px;
	width: 923px;
	left: -70px;
}

.HighlightTitle .HighlightTitleSmallSize {
	height: 40px;
	margin-bottom: 0px;
	top: 10px;
}
.HighlightTitleview .HighlightTitleLargeSizeview {
	height: 60px;
	width: 923px;
	left: -100px;
}

.HighlightTitleview .HighlightTitleSmallSize {
	height: 40px;
	margin-bottom: 0px;
	top: 10px;
}

.HighlightTitle .HighlightTitleLargeSize img {
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -70px;
}

.HighlightTitle .HighlightTitleSmallSize img {
	margin: -3px 0 0 -28px;
}

.HighlightCarouselItem {
	position: absolute;
	top: 7px;
	left: 0px;
	z-index: 100;
	height: 240px;
	width: 100%;
}

.HighlightContent {
	position: absolute;
	top: -20px;
	left: 0px;
	z-index: 100;
	height: 684px;
	width: 100%;
}

.HighlightContent img {
	position: absolute;
	top: -7px;
	left: 0px;
}

.HighlightContentview img {
	position: absolute;
	top: -7px;
	left: 0px;
	height: 684;
}

.HighlightContent.small {
	position: absolute;
	top: 110px;
	left: 0px;
	z-index: 100;
	height: 377px;
	width: 100%;
}

.HighlightContent.large {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	height: 420px;
	width: 100%;
}






.HighlightContentview {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	width: 100%;
}


.HighlightTitle .HighlightTitleLargeSizeNew {
	height: 60px;
	width: 995px;
	left: 0px;
}
.BgColor1 {

}
